/*
* Copyright (c) 1999
* Steven G. Kargl.  All rights reserved.
*
* Redistribution and use in source and binary forms, with or without
* modification, are permitted provided that the following conditions are met:
*
* 1. Redistributions of source code must retain the above copyright notice,
*    this list of conditions and the following disclaimer.
*
* 2. Redistributions in binary form must reproduce the above copyright notice,
*    this list of conditions and the following disclaimer in the documentation
*    and/or other materials provided with the distribution.
*
* This software is provided by Steven G. Kargl and contributors ``as is'' and
* any express or implied warranties, including, but not limited to, the implied
* warranties of merchantability and fitness for a particular purpose are
* disclaimed.  In no event shall Steven G. Kargl or contributors be liable for
* any direct, indirect, incidental, special, exemplary, or consequential
* damages (including, but not limited to, procurement of substitute goods or
* services; loss of use, data, or profits; or business interruption) however
* caused and on any theory of liability, whether in contract, strict liability,
* or tort (including negligence or otherwise) arising in any way out of the
* use of this software, even if advised of the possibility of such damage.
*/

#ifndef _PATHNAMES_H
#define _PATHNAMES_H

#ifndef F2C_COMMAND
#define F2C_COMMAND	"/usr/local/bin/f2c"
#endif

#ifndef F2C_INCLUDEDIR
#define F2C_INCLUDEDIR "-I/usr/local/include"
#endif

#ifndef F2C_LIBDIR
#define F2C_LIBDIR "-L/usr/local/lib"
#endif

#ifndef CC_COMMAND
#define CC_COMMAND	"/usr/bin/gcc"
#endif

#ifndef PP_COMMAND
#ifdef GNU_CPP
#define PP_COMMAND	"/usr/bin/cpp"
#elif SUN_FPP
#define PP_COMMAND	"/usr/local/bin/fpp"
#endif
#endif

#endif
